@charset "utf-8";
body {
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    font-size: 1em;
    color: #FFFFFF;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image: -webkit-linear-gradient(176deg,rgba(64,59,83,1.00) 0%,rgba(36,71,41,1.00) 100%);
    background-image: -moz-linear-gradient(176deg,rgba(64,59,83,1.00) 0%,rgba(36,71,41,1.00) 100%);
    background-image: -o-linear-gradient(176deg,rgba(64,59,83,1.00) 0%,rgba(36,71,41,1.00) 100%);
    background-image: linear-gradient(274deg,rgba(64,59,83,1.00) 0%,rgba(36,71,41,1.00) 100%);
}

a:link, a:visited {
    color: #C5B4FC;
    text-decoration: none;
}
a:hover, a:active {
    color: #926DFD;
}

#container {
    width: 960px;
    background-color: #5C5576;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
	margin-bottom: 50px;
    border-radius: 80px;
}

header {
    background-color: #282533;
    padding-bottom: 80px;
    padding-top: 80px;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
}

#headerContent {
    /* [disabled]margin-left: 50px; */
    /* [disabled]margin-right: 50px; */
}
header h1 {
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 4em;
    margin-left: 230px;
    margin-top: 15px;
    margin-bottom: 30px;
}
header h1 b {
    color: #42EC5A;
}
header p {
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-left: 250px;
    font-size: 1.1em;
}


header img {
    border: 10px solid #5C5576;
    border-radius: 115px;
    display: block;
    -webkit-box-shadow: 0px 0px 10px #000000;
    box-shadow: 0px 0px 10px #000000;
    margin-top: -150px;
    width: 128px;
    height: 128px;
    margin-left: 32px;
}
main  h1 {
    color: #D1BBF1;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2em;
    margin-left: 45px;
    margin-top: 60px;
}
#welcome p {
    color: #FFFFFF;
    font-size: 1.3em;
    margin-left: 60px;
    margin-top: 20px;
    margin-right: 20px;
}

#projects ul  {
    list-style-type: none;
    display: flex;
    width: 100%;
    margin-left: -40px;
}

#projects h2 {
    margin-left: 60px;
    margin-top: 80px;
    -webkit-box-shadow: 0px 0px 10px #000000;
    box-shadow: 0px 0px 10px #000000;
    border-radius: 10px;
    margin-right: 600px;
    margin-bottom: 35px;
    padding-top: 20px;
    padding-left: 40px;
    padding-bottom: 20px;
    background-color: #332D4B;
    color: #D1BBF1;
}
#projects h3 {
    background-color: #332D4B;
    display: block;
    margin-left: -50px;
    height: 40px;
    padding-top: 20px;
    padding-left: 40px;
    margin-bottom: 40px;
    margin-top: -25px;
    -webkit-box-shadow: 5px 4px 5px #000000;
    box-shadow: 5px 4px 5px #000000;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 5px;
    font-size: 1.2em;

}

#projects p {
    margin-left: 10px;

}
#firstPage {
    flex: 1;
    background-color: #141219;
    padding-top: 25px;
    padding-right: 35px;
    padding-bottom: 25px;
    padding-left: 35px;
    margin-bottom: 200px;
    border-right-width: medium;
    margin-right: 10px;
    margin-left: 40px;
    border-bottom-right-radius: 25px;
    border-top-right-radius: 30px;
    -webkit-box-shadow: 1px 8px 10px #000000;
    box-shadow: 1px 8px 10px #000000;
}

#squintStudio {
    flex: 1;
    background-color: #141219;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 35px;
    padding-right: 35px;
    border-bottom-right-radius: 25px;
    margin-bottom: 200px;
    margin-right: 40px;
    margin-left: 10px;
    border-top-right-radius: 30px;
    -webkit-box-shadow: 1px 8px 10px #000000;
    box-shadow: 1px 8px 10px #000000;
}
#pixelCatArt {
    flex: 1;
    background-color: #141219;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 35px;
    padding-right: 35px;
    border-bottom-right-radius: 25px;
    margin-bottom: 200px;
    margin-right: 40px;
    margin-left: 10px;
    border-top-right-radius: 30px;
    -webkit-box-shadow: 1px 8px 10px #000000;
    box-shadow: 1px 8px 10px #000000;
}

aside {
    background-color: #141219;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: -116px;
    border: medium solid #7467A2;
    padding-left: 20px;
    padding-right: 20px;
}
aside a:link, aside a:visited {
    color: #827398;
}
aside a:hover, aside a:active {
    color: #D1BBF1;
}

#helpfulLinks {
    margin-left: 40px;
    margin-right: 180px;
    margin-bottom: 50px;
    margin-top: 50px;
}

#helpfulLinks h1 {
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2em;
}
#helpfulLinks ul {
    list-style-type: none;
}
#helpfulLinks h2 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.6em;
    text-transform: capitalize;
}
#helpfulLinks p {
    margin-left: 30px;
    color: #FFFFFF;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    font-size: 1.1em;

}
footer {
    background-color: #282533;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 25px;
    padding-top: 30px;
    border-bottom-right-radius: 80px;
    border-bottom-left-radius: 80px;
    text-align: center;
}
footer h1 {
    color: #D1BBF1;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 1.5em;
    font-weight: bolder;
    text-transform: uppercase;
}
footer ul {
    list-style-type: none;
    font-size: 1.2em;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
